/*  ------------------------------  */
/*  LOGIN                           */
/*  ------------------------------  */
@import url("/css/hui/button.css");
@import url("/css/hui/message.css");
html,body{padding:35px 0 0 0;margin:0;background:#e36f1e;font-size:12px;font-family:verdana,arial,helvetica,sans-serif;}
.hui_login{color:#414141;text-align:left;width:400px;margin:0 auto;padding:0;background:#fff;border-bottom:4px solid #ff9f5c;}
.hui_login .login_header{position:relative;display:block;height:63px;width:100%;border-bottom:9px solid #ff9f5c;background:#e36f1e;}
.hui_login h1{display:block;float:left;font-size:23px;margin:9px 0 0 -17px;padding:0;font-weight:normal;font-family:Georgia,"Times New Roman",Times,serif;color:#fff;}
.hui_login h1 span{display:block;float:left;height:47px;width:142px;background:transparent url("//static.hubspot.com/img/logo.gif") no-repeat top left;text-indent:-9000px;}
.hui_login h2{font-size:23px;font-weight:normal;color:#95a2ac;margin:0;padding:0;}
.hui_login .login_body{padding:6px 22px 22px 22px;}
.hui_login label{display:block;padding:3px 15px 5px 0;margin:10px 0 0 0;font-weight:bold;}
.hui_login input.text{width:97%;font-size:18px;padding:4px;border:1px solid #ccc;color:#666;margin:0 0 10px 0;background:#fff !important;}
.hui_login select{font-size:18px;width:95%;padding:2px;color:#666;-moz-outline:none;}
.hui_login span.checkbox input{float:left;margin:1px 0 0 1px;padding:0;border:none;line-height:100%;height:13px;height:13px;}
.hui_login label.checkbox{float:left;display:inline;width:auto;font-weight:normal;margin:0 5px 0 1px;padding:0 2px;}
.hui_login a.forgot{float:right;padding:0 1px 0 0;}
.hui_login a.back{float:right;padding:5px 1px 0 0;background-position:0 8px;}
.hui_login div.buttons{clear:both;display:block;height:26px;padding:20px 0 0 0;margin:0 0 0 -1px;}
.hui_login.forgot div.buttons{padding-top:10px;}
.hui_login div#loginMessage{line-height:1.4em;}
.hui_login a, .hui_login a:visited { color:#777; }
input#defaultsubmit{display:none;}
